package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TbpmgroupsPKDTO implements Serializable {

    private static final long serialVersionUID = 923063183020715L;

    private String groupcode;

    private Integer companycode;

        public String getGroupcode() {
    return groupcode;
    }

        public void setGroupcode(String groupcode) {
    this.groupcode = groupcode;
    }

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

}